Parece que já faz um tempo que ninguém responde. Para continuar a conversa, faça uma nova pergunta.

Pergunta:

Pergunta: emparelhamento no iPhone 5

Fiz a atualização do Apple watchOS, mas meu iPhone é o 5. E agora não consigo emparelhar pq pede para atualizar o iPhone... o que eu faço?!

Publicado em

Responder
Pergunta marcada como Útil

Há mais respostas dentro desta conversa

Leia todas as respostas

Conteúdo da página carregado

22/09/2017 11:35 em resposta a Angelom12 Em resposta a Angelom12

O novo watch os 4 só é compatível com o IOS 11, tanto que só fica disponível para atualizar seu watch se primeiro atualizar o iPhone. Não será possível emparelhar. Então, nesse caso, você precisa entrar em contato com o suporte da Apple para verificar a possibilidade de fazer downgrade do watch para versão anterior, só assim você irá conseguir emparelhar.

22/09/2017 11:35

Responder Útil
Pergunta marcada como Útil
Perfil de usuário para o usuário: Angelom12

Pergunta: emparelhamento no iPhone 5